.page-microsite .search-bar {
    line-height: 114px;
    top: 0;
}

.page-microsite .microsite-container .wysiwyg {
    text-align:center;
}

.page-microsite .microsite-container .wysiwyg p {
    line-height: 2;
    font-family: Arial;
    color: #c49a68;
}

.page-microsite .brand-logo .heading {
    text-transform: capitalize;
}

.page-microsite .logo {
}

@media (max-width:991.9px) {
    .page-microsite .navbar-nav>li>a {
        line-height: 72px;
    }
}

.page-microsite header .logo > a > div {
    line-height: 60px;
    position: relative;
}

.page-microsite header .logo > a > div > img {
    height: auto;
    max-height: 60px;
    max-width: 140px;
}

@media (min-width:992px) {
    .page-microsite header .logo > a > div {
        line-height: 80px;
    }
    .page-microsite header .logo > a > div > img {
        max-height: 80px;
        max-width: 160px;
    }
}

.page-microsite .align-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: flex;
}

.page-microsite .product-range {
    /*background-color: #faf3ed;*/
    padding-top: 30px;
    padding-bottom: 30px;
}

.page-microsite .recipe-collection {
    padding-top: 30px;
    padding-bottom: 30px;
}

.page-microsite .product-item {
    border: 1px solid #f2e4d7;
    padding: 10px;
    height: 100%;

}

.page-microsite .product-range-item a, .page-microsite .recipe-collection-item a {
    color: inherit;
}

.page-microsite .product-range-item a:hover, .page-microsite .recipe-collection-item a:hover {
    text-decoration:none;
    color: inherit;
}

.page-microsite .product-range-item, .page-microsite .recipe-collection-item  {
    margin-bottom: 20px;
}


.page-microsite .product-item h5 {
    font-weight: 600;
}

.page-microsite .recipe-item h5 {
    font-weight: 600;
    text-align:left;

}

.page-microsite .share h5 {
    font-weight: 600;
    color: #c49a68;
    display: inline-block;
    margin-right:20px;

}

#randomrecipes {
    padding-top: 30px;
    padding-bottom: 30px;
    display:none;
}

.page-microsite .product-item img, .page-microsite .recipe-item img {
    margin-bottom: 30px;
    mix-blend-mode: multiply;

}

.page-microsite .microsite-btn {
    /*background-color: #cda87c;*/
    background-color: #acc535;
    color: #fff;
    font-size: 15px;
}

.page-microsite .product-range-item:hover, .page-microsite .recipe-collection-item:hover {
    background-color: #E3E3E3;
    cursor: pointer;
    cursor: hand;
     outline: #E3E3E3 solid thick;
}

.MicrositeProductPage h1 {
    color: #c49a68;
    text-align:left;
}

.page-microsite .nutritioninfo h1 {
    text-align:center;
}

.page-microsite .nutritioninfo {
    background-color: #faf3ed;
    padding-top: 30px;
    padding-bottom: 30px;
}

.page-microsite .table {
    font-size: 16px;
}

.page-microsite .nutrinotes {
    font-size: 16px;
}

.page-microsite .table, .page-microsite .table td, .page-microsite .table th{
    border: 1px solid #efdfd0;

}
/*
.MicrositeRecipePage h1 {
    color: #c49a68;
}
*/

.MicrositeRecipePage h2 {
    color: #c49a68;
    font-size: 30px;
    text-align:left;
    margin-bottom:20px;
}

.MicrositeRecipePage h5 {
    font-weight: 600;
}

.brand-logo.micrositeproductitem {
    width: 1200px;
}

.microsite-header .navbar-default {
    background-color: #f7f7f7;
}

.page-microsite .fa {
    padding: 6px;
    font-size: 18px;
    width: 32px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    margin-right:5px;
}

.page-microsite .fa:hover {
    opacity: 0.7;
}

.page-microsite .fa-facebook {
  background: #3B5998;
  color: white;
}

.page-microsite .fa-twitter {
  background: #55ACEE;
  color: white;
}

.page-microsite .fa-google {
  background: #dd4b39;
  color: white;
}

.page-microsite .fa-google-plus {
  background: #dd4b39;
  color: white;
}

.page-microsite .fa-linkedin {
  background: #007bb5;
  color: white;
}

.page-microsite .fa-youtube {
  background: #bb0000;
  color: white;
}

.page-microsite .fa-instagram {
  background: #125688;
  color: white;
}

.page-microsite .fa-pinterest {
  background: #cb2027;
  color: white;
}

.page-microsite .fa-snapchat-ghost {
  background: #fffc00;
  color: white;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.page-microsite .fa-skype {
  background: #00aff0;
  color: white;
}

.page-microsite .fa-android {
  background: #a4c639;
  color: white;
}

.page-microsite .fa-dribbble {
  background: #ea4c89;
  color: white;
}

.page-microsite .fa-vimeo {
  background: #45bbff;
  color: white;
}

.page-microsite .fa-tumblr {
  background: #2c4762;
  color: white;
}

.page-microsite .fa-vine {
  background: #00b489;
  color: white;
}

.page-microsite .fa-foursquare {
  background: #45bbff;
  color: white;
}

.page-microsite .fa-stumbleupon {
  background: #eb4924;
  color: white;
}

.page-microsite .fa-flickr {
  background: #f40083;
  color: white;
}

.page-microsite .fa-yahoo {
  background: #430297;
  color: white;
}

.page-microsite .fa-soundcloud {
  background: #ff5500;
  color: white;
}

.page-microsite .fa-reddit {
  background: #ff5700;
  color: white;
}

.page-microsite .fa-rss {
  background: #ff6600;
  color: white;
}

.page-microsite .fa-print {
  background: #999999;
  color: white;
}



@media (min-width:768px) {
    .microsite-header .navbar-nav {
        float: left;
        margin-left: 85px;
    }
}

@media only screen and (max-width: 768px) {
    .page-microsite .navbar-nav>li>a {
        line-height: 33px;
    }
}

.page-microsite .subheader {
  font-size: 36px;
  font-weight: 400;
  margin-bottom: 10px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  -webkit-margin-after: 10px;
  -webkit-margin-before: 0px;
  -webkit-margin-end: 0px;
  -webkit-margin-start: 0px;
}

.page-microsite .microsite-subscription-form {
    background: #65722a;
}
